Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456076 - php-pear-DB-1.7.14RC1 is available
Summary: php-pear-DB-1.7.14RC1 is available
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pear-DB
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Jackson
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Package...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-21 12:05 UTC by FEver
Modified: 2008-09-24 18:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-24 18:56:22 UTC


Attachments (Terms of Use)

Description FEver 2008-07-21 12:05:10 UTC
php-pear-DB-1.7.14RC1 is already available. Repo version is 1.7.13.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Bill Nottingham 2008-07-25 14:15:55 UTC
Should FEver really be requesting the adding of RC versions?

Comment 2 Tim Jackson 2008-07-25 14:40:10 UTC
Well, that's a problem with the regex passed to FEver rather than FEver (=my
fault), but I already fixed that a few days ago.

Comment 3 Bill Nottingham 2008-07-25 14:44:51 UTC
OK then. Carry on!

Comment 4 Tim Jackson 2008-09-24 18:56:22 UTC
RC not a release


Note You need to log in before you can comment on or make changes to this bug.